body {
	background-image: url(../img/home/bg_page_home.png);
	background-repeat: repeat-x;
	background-position: top;
}

a:link {
	color:#004EB6;
	text-decoration:none;
}

a:visited {
	color:#004EB6;
	text-decoration:none;
}

a:hover {
	color:#0099CC;
	text-decoration:underline;
}

a:active {
	color:#0099CC;
	text-decoration:none;
}

.payoff_decoration {
	background-image:url(../img/home/header_decoration.png);
	background-repeat:no-repeat;
	background-position:left top;
}

.sidebar_box_titles {
	font-family: 'Trebuchet MS', Lucida, Tahoma, SansSerif, Verdana, Arial, Helvetica; 
	font-size:20px;
	color:#3D70AD;
}

.news {
	font-family: 'Trebuchet MS', Lucida, Tahoma, SansSerif, Verdana, Arial, Helvetica; 
	font-size:12px;
	color:#999999;
}
.news a:link{
	color:#999999;
	text-decoration:none;
}
.news a:active{
	color:#999999;
	text-decoration:none;
}
.news a:visited{
	color:#999999;
	text-decoration:none;
}
.news a:hover{
	color:#999999;
	text-decoration:underline;
}

/* COLORI */
.col_dom {
	color: #1F5793;
}
.col_hos {
	color: #cc0000;
}
.col_ema {
	color: #759B27;
}
.col_wmk {
	color: #74264C;
}



/* ADV Top */
#home_adv {
	width: 660px; height: 370px; background-image: url(../img/common/home_05_2009.jpg);
}

#home_adv div.riquadro {
	position: relative; text-align: center;
}

#home_adv div.riquadro a {
	text-decoration: none;
}

#home_adv div.riquadro img {
	margin: 0px -8px; border: 0px;
}

#home_adv div.riquadro .titolo {
	text-transform: uppercase; font-size: 18px; font-weight: bold; letter-spacing: -1px;
}

#home_adv div.riquadro strong {
	font-size: 18px;
}



/* RIQUADRI SERVIZI */
div.small_home {
	width: 330px; float: left;
}

div.sx {
	margin-right: 10px;
}

div.small_head {
	padding-left:20px; padding-top:24px;
}

div.small_content {
	margin:-110px 20px 0 20px;
}

ul.list_wo_image {
	list-style-image: none;
}

ul.list_wo_image li {
	border-bottom: #333333 1px dotted; font-size: 13px; margin-left: -20px; padding: 7px 0px; background-repeat: no-repeat; background-position: 270px 12px;
}

ul.list_wo_image li a {
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}

ul.bor_dom li {
	border-bottom-color: #1F5793;
	background-image: url(../img/common/bullet_big_azure.gif);
}
ul.bor_dom li a:hover {
	color: #1F5793;
}
ul.bor_hos li {
	border-bottom-color: #cc0000;
	background-image: url(../img/common/bullet_big_red.gif);
}
ul.bor_hos li a:hover {
	color: #cc0000;
}
ul.bor_ema li {
	border-bottom-color: #759B27;
	background-image: url(../img/common/bullet_big_green.gif);
}
ul.bor_ema li a:hover {
	color: #759B27;
}
ul.bor_wmk li {
	border-bottom-color: #74264C;
	background-image: url(../img/common/bullet_big_purple.gif);
}
ul.bor_wmk li a:hover {
	color: #74264C;
}